<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="root [file:/C:/Users/kwaku.biney/Desktop/countdownscala/]" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="SBT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_18">
    <output url="file://$MODULE_DIR$/../../target/scala-2.13/classes" />
    <output-test url="file://$MODULE_DIR$/../../target/scala-2.13/test-classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../..">
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/scala" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/scala" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/../../target" />
      <excludeFolder url="file://$MODULE_DIR$/../../project/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="sbt: org.scala-lang:scala-library:2.13.10:jar" level="project" />
  </component>
</module>